@charset "iso-8859-1";
/*
CSS for nve atlas Temaforklaring
23.01.07
*/

body {
  font-family: Verdana, "Trebuchet MS", Arial, sans-serif;
  margin: .7in;
  width: 95%;
}

img {
  border: none;
}

#print1, #href1, #table2 {
  display: none;
}

#header1 {
  font-weight: bold;
  font-size: 10pt;
  margin-left: 0px;
  color: gray;
}

#header2, #header3 {
  font-weight: bold;
  font-size: 10pt;
  color: gray;
}

#lst1 {
  font-weight: bold;
  font-size: 10pt;
  color: black;
  }

#text2 {
  font-weight: normal;
  font-size: 10pt;
  color: black;
}

a:link    { color: green; text-decoration: none; }
a:visited { color: blue; }
a:hover   { color: blue; font-weight: normal; }
a:active  { color: red; }

table {  
  border: 3px solid white; 
  width: 85%;
}

th {
  text-align: left;
  color: black;
  font-size: 10pt;
  padding-top: 10px;
  padding-right: 25px;
}

td {
  text-align: left;
  color: black;
  font-size: 10pt;
  background: white; 
 border: 3px solid white; 
}

table td#ROW1C1, td#ROW1C12 {
  font-weight: bold;
  font-size: 10pt;
  color: gray;
width: 130px;
}

table 
  .ROW_C2LST {
  font-weight: normal;
  font-size: 8pt;
  color: black;
}



